@charset "utf-8";
/* CSS Document */

#contentarea2 {
	margin: 0 auto 0 auto;
	width: 1152px; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#000000;
}

#contentarea2 a {
	color:#06F;
	text-decoration:none;
}


#message {
	background-color:#FFFFFF;
	width:615px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	padding:10px;
	box-shadow:#666666 0px 2px 1px;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/*----------------------------------------------------*/

#main_01 {
	height:953px;;
	width:1152px;
	background-image:url('../images/main_01.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#main_01 #text_01 {
	width:555px;
	position:relative;
	top: 217px;
	left: 535px;
	text-align:justify;
}

#main_01 #text_02 {
	width:320px;
	position:relative;
	top: 290px;
	left: 65px;
	text-align:justify;
}

#main_01 #text_03 {
	width:390px;
	position:relative;
	top: 285px;
	left: 700px;
	text-align:justify;
}

/*----------------------------------------------------*/

#main_02 {
	height:1003px;
	width:1152px;
	background-image:url('../images/main_02.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#main_02 #imgbox_01 {
	width: 450px;
	position:relative;
	top: 40px;
	left: 650px;
}

#main_02 #imgbox_01 img {
	border: 3px #FFFFFF solid;
	box-shadow:#000 1px 1px 1px;
	width:100px;
	height:75px;
}

#main_02 #imgbox_02 {
	width: 800px;
	position:relative;
	top: 390px;
	left: 60px;
}

#main_02 #imgbox_02 img {
	border: 3px #FFFFFF solid;
	box-shadow:#000 1px 1px 1px;
	width:75px;
	height:50px;
}

#main_02 #text_01 {
	width:750px;
	position:relative;
	top: 400px;
	left: 60px;
	color:#FFF;
	text-shadow:#000 1px 1px;
	text-align:justify;
}

/*----------------------------------------------------*/

#main_03 {
	height:1391px;
	width:1152px;
	background-image:url('../images/main_03.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#main_03 #imgbox_01 {
	width: 700px;
	position:relative;
	top: 40px;
	left: 70px;
}

#main_03 #imgbox_01 img {
	border: 3px #FFFFFF solid;
	box-shadow:#000 1px 1px 1px;
	width:100px;
	height:75px;
}

#main_03 #imgbox_02 {
	width: 275px;
	position:relative;
	top: 600px;
	left: 60px;
}

#main_03 #imgbox_02 img {
	border: 3px #FFFFFF solid;
	box-shadow:#000 1px 1px 1px;
	width:125px;
	height:100px;
}

#jeep {
	position:relative;
	top:165px;
	left:500px;
	width:300px;
}

#marc {
	position:relative;
	top:265px;
	left:475px;
	width:300px;
}

#video {
	position:relative;
	top:305px;
	left:190px;
	width: 640px;
}

#ellen {
	position:relative;
	top:399px;
	left:735px;
	width:300px;
}

/*----------------------------------------------------*/

#main_04 {
	height:1414px;
	width:1152px;
	background-image:url('../images/main_04.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#alesia {
	position:relative;
	top:650px;
	left:675px;
	width:300px;
}

#main_04 #imgbox_01 {
	width: 1050px;
	position:relative;
	top: 800px;
	left: 80px;
}

#main_04 #imgbox_01 img {
	border: 3px #FFFFFF solid;
	box-shadow:#000 1px 1px 1px;
	width:100px;
	height:75px;
}

#main_04 #imgbox_02 {
	width:600px;
	position:relative;
	top: 839px;
	left: 425px;
}

#main_04 #imgbox_02 img {	
	border: 3px #FFFFFF solid;
	box-shadow:#000 1px 1px 1px;
	width:100px;
	height:75px;
}

#main_04 #text_01 {
	width:750px;
	position:relative;
	top: 900px;
	left: 60px;
	color:#999999;
	font-size:11px;
}
